<?php

use Illuminate\Support\Facades\Route;

Route::domain('{domain}')->group(function (){
    Route::get('/', [
        \App\Http\Controllers\MenuController::class,
        'index'
    ]);
});

Route::domain('{username}.test.loc')->group(function () {
    Route::get('/', [
        \App\Http\Controllers\MenuController::class,
        'index'
    ]);
});

Route::get('/', [
    \App\Http\Controllers\MenuController::class,
    'index'
]);
